/* @override http://tripod.dreihochzwo.de/wp-content/themes/photogrid/framework/js/photoCollage/photocollage.css?ver=1.0 */

[class*="CollageWrapper"] {
	/* Set the padding of CollageWrapper equal to the border width of the Collage img */
	margin-bottom: 5px;
	padding: 3px;
}

.Collage {
	/*This is where you set the border with the padding you want for the image*/
	padding: 6px;
	background: #FFFFFF;
	margin: 0;
}

.Collage img {
	margin: 0px;
	padding: 0;
	display: inline-block;
	vertical-align: bottom;
	opacity: 1;
}


/* In this example, this is the main item being resized */
.Image_Wrapper {
	/* to get the fade in effect, set opacity to 0 on the first element within the gallery area */
	opacity: 0;
}

.Caption {
}

.Caption_Content {
	/* padding: 10px; */
	color: #FFF;
	padding: 20px;
}

.Caption_Content h2 {
	font-size: 22px;
	color: #FFF;
	margin: 0;
}